
QGIS Application - Bug report #942

gpx extension not added to file name

2008-02-08 10:04 AM - cdavilam -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11001

Description

When you download data from a gps device using gps plugin, .gpx extension is not added to the saved file.

History

#1 - 2008-05-15 06:04 PM - Steven Bell -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:f67d6008 (SVN r8447).

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
